// <auto-generated />
namespace Appointments3.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class changingClassConnectsToIDs : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(changingClassConnectsToIDs));
        
        string IMigrationMetadata.Id
        {
            get { return "201509202255489_changingClassConnectsToIDs"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
